#' @rdname normvals
#' @title List of normative values that can be used for statistical analysis and
#' visualization
#' @description It contains a list of normative values, including pointwise and
#' smoothed SUNY-IU normative reference values for 24-2 static automated perimetry
#' (\code{sunyiu_24d2_pw} and \code{sunyiu_24d2}) obtained with the dataset
#' \code{\link{vfctrSunyiu24d2}}
#' @format See section \code{Structure of normative values} in \code{\link{setnv}}
#' @references
#' H. J. Wyatt, M. W. Dul, and W. H. Swanson. \emph{Variability of visual
#' field measurements is correlated with the gradient of visual
#' sensitivity}. Vision Research, 47, 2007.
#' 
#' A. Shafi, W. H. Swanson, and M. W. Dul. \emph{Structure and Function
#' in Patients with Glaucomatous Defects Near Fixation}. Optometry and
#' Vision Science, 88, 2011.
#' @keywords dataset
"normvals"